html{
    height: 100%;
    margin: 0;
}
body {
 font-family:"Inter UI", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
 height: 100%;
 background-color: #F8F8F8;
 color: #625F6E;
    background: linear-gradient(291deg, rgba(248, 248, 248, 0.95) 44%, rgba(248, 248, 248, 0.46) 73%, rgba(255, 255, 255, 0));

    margin: 0;
}
ul{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
	color:#f9c017;
}
.log-contxd{
	width: 380px;
	border: 1px solid #ddd;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	padding: 10px;
}
.log-cfxp{
    height: 36px;
    box-sizing: border-box;
    border-radius: 4px;
    width: 90%;
    margin: auto;
    border: 1px solid #ddd;
    margin-top: 25px;
    display: block;
    text-indent: 5px;
}
.actinrfc-fc {
    width: 90%;
    text-align: center;
    padding: 9px;
    display: block;
    margin-top: 13px;
    border-radius: 5px;
    border: 1px solid #5c5886;
    background: #5c5886;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    font-size: 14px;
}
.tdr-poi{
	 width: 90%;
    margin: auto;
    margin-top: 10px;
    font-size: 16.5px;
}
/*landing */
.single-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.left-tys {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 181px;
    flex: 0 0 115px;
    max-width: 115px;
    box-sizing: border-box;
}
.left-tys {
    width: 181px;
    background: linear-gradient(to right, #5C5686, #5c5886);
    height: 100%;
    display: block;
    box-shadow: 1px 2px 3px 2px #ddd;
    box-sizing: border-box;
    z-index: 100;
}

.htysj {
    height: 149px;
    border-radius: 7px;
    background-color: #fff;
    border: 1px solid #ddd;
    margin:0.75%;
    box-shadow:1px -1px 7px 1px #ddd;
    padding: 10px;
    box-sizing: border-box;
}
.below-mainyyy {
    height: 113px;
    border-radius: 7px;
    background-color: #fff;
    border: 1px solid #ddd;
    margin: 0.66%;
    box-shadow: 1px -1px 7px 1px #ddd;
    box-sizing: border-box;
    width: 32%;
    float: left;
}
.padington{
    padding: 10px;
    
}
.ms-top{
   display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;	
}

.ms{
	 -webkit-box-flex: 0;
    -ms-flex: 0 0 48.5%;
    flex: 0 0 48.5%;
    max-width: 48.5%;
    box-sizing: border-box;

}
.landing-lin76 {
    text-decoration: none;
    display: block;
    padding: 6px 16px;
}
.landing-lin76 a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    transition: 0.7s;
}
.landing-lin76:hover {
    padding:6px 14px;
    transition: 0.7s;
}

.body-sasad{
	background-color: inherit;
	border: 1px solid #ddd;
}
.meu42 {
    width: 100%;
    padding: 6px;
    margin-left: auto;
    margin-right: auto;
    height: 55px;
    border-top: 0;
    background: linear-gradient(to left, #5C5686, #5c5886);
    box-sizing: border-box;

    
}
.xcirl {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 3px solid #321;
    border-left: 3px solid #fff;
    border-radius: 10px;
    box-sizing: border-box;
    margin-top: 2px;
    animation:spin 2s linear infinite;
}

@keyframes spin{
	0%{transform : rotate(0deg);}
	100%{transform: rotate(360deg);}
}
.xcirl-text {
    margin-bottom: 2px;
    width: 99px;
    display: table-caption;
    animation:rec 0.5s linear infinite;
}
@keyframes rec{
	0%{font-size: 16px;}
    100%{font-size: 14px;}
}
.mini453 {
    width: unset;
    float: right;
}
.mini453 li{
	float: left;
    margin-right: 21px;
}
.mini453 li a {
    display: inline-block;
    padding: 10px 15px;
    font-weight: 600;
    color: #625F6E;
    transition: 0.7s;
}
.mini453 li a:hover { 
    background-color: #3f3f3f;
    color: #fff;
    border-radius: 5px;

    transition: 0.7s;
}
.with-contxd {
    width: 380px;
}
.flg93{
	float: left;
}
.sp-filter {
    width: 200px;
}
.yiuyiy {
    margin-left: 25px;
    margin-top: 20px;
}
.gl323{

    width: 600px;    
    margin-top: 10px;
}
.msgl323{

    width: 90%;    
    margin-top: 10px;
}
.admins-replay{
    widows: 100%;
}
.admins-replay textarea{
    width: 94%;
    height: 50px;
    font-family: arial;
    padding: 5px;
    border: 1px solid #ddd;
    resize: none;
}
.relat23{
    position: relative;
}
.abs223{
    position: absolute;
}
.ccMe {
    margin-left: 60px;
}
.ccAdmin{
    margin-right: 60px;

}
.ccMe p{
    text-align: left;
 }

.ccAdmin p{
    text-align: left;
 }
 .ccAdmin p,.ccMe p {   
    margin: 0;
    width: fit-content;
    width: -webkit-fit-content;

    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 4.5px 9px;
    background-color: #fff;
    box-shadow: 0 4px 24px 0 rgb(34 41 47 / 10%);
    
}
.ccMe .all23,.ccAdmin .all23{
    background-color: unset;
    border: none;
    box-shadow: none;

}
.ccMe p .teller233,.ccAdmin p .teller233{
    font-size: 9px;
    width: unset;
    display: block;
    border: none;
    margin-top: 3px;
}

.ccMe .all23 div{
    text-align: right;
    text-align: -webkit-right
}
.ccAdmin p{
    text-align: left;
    margin: 0;

}
.msgg-box {
    clear: both;
    background: #ece7e7 !important;
    border: 1px solid #ddd;
    display: block;
    padding: 7px;
    max-width: 483px;
}
.all23 {
	width: 100%;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 9px;
    background-color: #fff;
    box-shadow: 0 4px 24px 0 rgb(34 41 47 / 10%);
    box-sizing: border-box;
    
    float: left;
}

.filter54 li a:hover {background: #5c5886;
  color: #fff;
   font-size: 17px;

    transition: 0.7s;
}
.filter54 li .active-cr{
 background: #5c5886;
 color: #fff;
 border-radius: 5px;

    transition: 0.7s;
  
}
.filter54 li a {
    width: 137px;
    display: inline-block;
    padding: 5px 22px;
    color: #3f3f3f;
    margin-top: 2px;
}
.l7ugy{
	float: left;
} 
.i1678 {
    width: 122px;
    margin-right: 14px;
}
.i1678 img{
  width: 100%;
  height: 100%;
}
.t17236{
  width: 461px;
  position: relative;
}
.single-pcr{
	width: 100%;
}
.etb22 {
    position: absolute;
    top: -5px;
    right: 0;
}
.t6234:hover {
  font-size: 17px;
}
.t6234 {
    position: absolute;
    bottom: -13px;
    right: 0px;
    background: #5c5886;
    color: #fff;
    padding: 5px;
    box-shadow: 0px 1px 3px 1px #1d8b80;
    cursor: pointer;
}
.avatar {
    width: 19%;
    float: left;
    margin-right: 3%;
    margin-top: 26px;
}
.detail{
	width: 100%;
}
.htysj h2{
	font-size: 16px;
	text-align: center;
	margin: 0;
}

.htysjinvite p {
    font-size: 16px;
    text-align: center;
    margin: 3px;
}

.copy-but {
    margin-left: 10px;
    background: #5c5886;
    color: #fff;
    padding: 5px;
    box-sizing: border-box;
    width: 50px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    border:none;
}
.action-list{
	color: #5c5886;
	text-align: center;
    font-weight: 700;
}
.action-list:first-child{
}
.action-list:nth-child(2){
}

.action-list:nth-child(3){
}

.action-list:nth-child(4){
}

.action-list:nth-child(5){
}
.action-list:nth-child(6){
}

.action-list:nth-child(7){
}
.action-list:nth-child(8) {
}
.action-list{
}
.trans-34{
    width: 100%;
     border-spacing: 0px;
    border-collapse: collapse;  /* <--- add this so all the internal <td>s share adjacent borders  */
 }

.trans-34 tr{
    padding: 5px;
    border-bottom: 1px solid #1e1a48;
    border-top: 1px solid #2c285a;
}
.trans-34 tr th {
    text-align: left;
    padding: 5px;
    background-color: #2d2d2e;
    border-spacing: 0px;
    border-style: none;
    color: #fff;
}
.trans-34 tr td{
    text-align: left;
    padding: 5px;
    font-size: 14px;
}
.menu-icon {
    width: 40px;
    float: left;
    margin: 6px;
    cursor: pointer;
}

.menu-icon span {
    display: block;
    height: 3px;
    width: 32px;
    margin: 4px;
    background: #fff;
}
.help334 input,.re786 input,.help334 select{
    margin: 10px 0px;
    padding: 11px;
    font-family: georgia;
    text-indent: 10px;
}
.help334 textarea,.nano987 {
    margin: 10px 0px;
    height: 130px;
    padding: 11px;
    font-family: georgia;
}

.landing-lin76 img {
    width: 20px;
    margin-right: 7px;
}
.landing-lin76 .tas52 {
    width: 15px;
    margin-right: 9px;
}
.user22 {
    width: 74% !important;
    overflow-x: hidden  !important;
}
.levelselector {
    height: 30px;
    border: 1px solid #ddd;
    border-radius: 3px;
    cursor: pointer;
}

.prim223 {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.ress24 {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #555;
    opacity: 0.5;
}
.trp23 , .trp23ae{
    height: 134px;
    background: #fff;
    width: 280px;
    position: relative;
    top: 39%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    padding: 18px 10px;
}
.trp23 p,.trp23ae p {
    margin-left: 5%;
    line-height: 24px;
    width: 90%;
    position: relative;
}
.cancel{
    position: absolute;
    top: 7px;
    right: 11px;
    color: red;
    cursor: pointer;
}
.po23{
    padding: 7px;
    border: 0;
    background: #bf5624;
    color: #fff;
    cursor: pointer;
    float: left;
}
.right23{
    float: right;
    background: #5c5886;
}
.controls{
    margin-left:5%;
    width: 90%;
}
.t82 {
    color: #bf5624;
    display: block;
    padding: 1px;
}
.t54{
    margin-top: -10px;
}
.t55{
    margin-top: 9px;
    font-size: 13px;
}
.hid234{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #555;
    opacity: 0.5;
}
.aginfo23{
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.inside232 {
    width: 400px;
    height: 300px;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    box-sizing: border-box;
}
.date-filter {
    text-indent: 3px;
    width: 45.5%;
    height: 30px;
    box-sizing: border-box;
    font-family: georgia;
}
.close2 {
    background: #24bfb0;
    border: 0;
    padding: 9px 14px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    display: block;
    cursor: pointer;
}

    .p34{
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width:100%;
        background-color: #555;
        opacity: 0.5;
    }
 .upbut12 {
    width: 100%;
    padding: 5px 7px;
    background: #7367F0;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #7367F0 !important;
    margin: auto;
    text-align: center;
    cursor: pointer;
transition: 0.5s;
}
.upbut12:hover {
box-shadow:1px 0px 5px 1px #7367f0;
transition: 0.5s;
}
.upbucur{

}
.level-name {
    text-align: center;
    font-size: 15px;
    color: #7367F0;
    margin: 3px;
    font-weight: 700;
}
.level-detail {
    color: #837783;
    font-family: georgia;
    margin: 7px 0px;
    text-align: left;
    font-size: 13px;
}
.level-val {
    color: #34af90 !important;
    font-family: georgia;
    margin: 7px 0px;
    text-align: center;
    font-size: 13px;
    font-weight: 600;
}
.upco{
    padding: 20px;
}

    #menu-icon{
        display: none;
    }
.float-message {
    position: absolute;
    border-radius: 7px;
    top: 7px;
    text-align: center;
    right: 0;
    color: #4caf50;
    width: 176px;
    box-shadow: -7px 10px 20px 11px #ddd;
    padding: 2px 10px;
    background: #fff;
}
.youyo{
    position: absolute;
    background: #555;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
}
.youyo3 {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 3;
    box-sizing: border-box;
    padding: 27% 5px;
}
.inw{
    width: 90%;
    height: 40px;
    border-radius: 5px;
    background: #FFF;
}
.add45 {
    width: 83%;
    padding: 5px 7px;
    background: #7367F0;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #7367F0 !important;
    margin: auto;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
    margin-top: 25px;
    display: block;
}
.action-list a{
    color: #FFF;
}
.err832{
    text-align: center;
    color: #b94c4c;
    font-weight: 600;
    transition: 3s;
}
.method33{
    color: red;
    font-size: 12px;
    margin-top: -6px;
    display: block;
}

.fil21 {
    width: 169px;
    height: 40px;
    background: #ffffff;
    text-indent: 10px;
    margin-left: 4px;
    border: 1px solid #ddd;
    margin-bottom: 5px;
    cursor: pointer;
}
.placeholder {
    position: absolute;
    top: -8px;
    background: #fff;
    padding: 0px 3px;
    margin-left: 10px;
    font-size: 13px;
}
.inp {
    position: relative;
}
.fanin {
    height: 35px;
    box-sizing: border-box;
    width: 206px;
    border-radius: 5px;
    border: 1px solid #afa6a6;
    text-indent: 10px;
}
.prim223 #withfo {
    width: 290px;
    height: 286px;
    top: 25%;
}
.prim223 #withfo p{
    line-height: 15px;
    font-size: 13px;
}
.face09 {
    background: #fff;
    width: 20px;
    text-align: center;
    top: 4px;
    right: 4px;
    height: 20px;
    box-shadow: -1px 0px 2px 2px #e9e9e9;
    transition: 0.3s;
}
.face09:hover{
transition: 0.3s;
    box-shadow:none;
    border: 1px solid #ddd;
}
.p-detail p{
    margin-top: 20px;
}
.mesg {
    position: fixed;
    bottom: 12px;
    z-index: 600;
    right: 8px;
    box-sizing: border-box;
    width: 200px;
    animation: fade 1s;
}
.hugs{
    width:100%;
    padding: 2px 34px;
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 16px 6px #ddd;
    box-sizing: border-box;
}
.proba {
    background: #5c5886;
    width: 0%;
    height: 4px;
    box-sizing: border-box;
    animation: with 10s;
}

@keyframes fade{
    0%{transform: translate(-25px, -218px);}
    100%{transform: rotate(360deg);}
}

@keyframes with{
    0%{width : 100%;}
    100%{width: 0%;}
}
.hugs p {
    margin: 0;
    padding: 8px 0px;
}
tr:nth-child(odd) {
    background: #5c5886;
    color: #fff;
}
tr:nth-child(even) {
    background: #5c5886;
    color: #fff;
}
.lable-22{
    position: relative;
}
.lab2f {
    position: absolute;
    left: 10px;
    background: #fff;
    padding: 0px 10px;
}
.lab2f {
    top: 8px;
    transition: 0.5;
    z-index: -1;
}
.withamt:hover {
    z-index: 400;
}   
.copy-but {
    cursor: pointer;
    padding: 10px;
    border-radius: 7px;
}
.withcopy{
    width: 74% !important;
    display: inline-block;
}

.xcirl-text img {
    background: #fff;
    border-radius: 10px;
}
.erorpo22{
 background: red;
 color: #fff;
}
.loang23{
    position: relative;
}
.sticky {
    position: absolute;
    font-size: 14px;
    top: -21px;
    left: 14px;
    background: #fff;
    padding: 0px 5px;
}
.actb{
    width: 90%;
}
.sm23{
    clear: both;
    width: 90%;
    margin: auto;
}
.sm23 .fl{
    position: relative;
}

.sm23 .fl input, .sm23 .fl select{
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #ddd;
    margin-top: 25px;
    display: block;
    text-indent: 5px;
}
.fl .sticky {
    top: -19px;
    left: -4px;
}
.he215{
}
.he215 span {
    width: 32%;
    display: inline-block;
    font-size: 12px;
    border: 1px solid #dbd1d1;
   
}
#reflink {
    text-decoration: none;
    color: #3f51b5;
    font-weight: 500;
    word-break: break-all;

}
#country{
    background: white;
}
.fl213{
    float: left;
    width: 30%;
}
.y675{
    background: red;
}
.me{
    border: 1px solid #ddd;
    margin: 3px;
    cursor: pointer;
}
.plan-name {
    background: red;
    height: 34px;
    margin: 0;
    padding: 0;
    margin-top: -3px;
}
.liner{
    background: rgb(100 105 108);
    width: 87%;
    margin: auto;
    display: block;
    height: 3px;
    margin-top: -8.5px;
}
.opt-term{
    background: #fff;
    padding: 10px;
    border: 1px solid #2c2a2a;
    border-radius: 35px;
}
.herro33{
    display: block;
    height: 13px;
    background: red;
    width: 100%;
}

.hadra {
    padding: 9px;
    margin: 0;
    background: #5c5886;
    color: #fff;
    font-size: 16px;
}
.one-inv {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #4a4545;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    box-sizing: border-box;
    display: table;
    width: 100%;
    clear: both;
}
.inv-t{
    float: left;
    padding: 10px 4px;

}

.plan{
width: 15%;
}
.inv-value{
width: 16%;
}
.start-date{
width: 17%;
}
.end-date{
 width: 17%;   
}
#recored-t .bordered-cdd {
    background: #5c5886;
    color: #fff;
    height: 37px;
    text-indent: 4px;
}
#recored-table .admin-transact-his tr{

    background: #fff;
    color: #333;
    height: 37px;
    text-indent: 4px;
}
#recored-t .bordered-cdd .nano-m{
    border: 1px solid #ddd;
    border-left: 0;
    border-right: 0px;
}  
.action-list .detail-link{
    color: #00bcd4;
    text-decoration: underline;
    display: inline-block;
}
.bst-clr {
    background-color: #5c5886;
}
.user-filter{
    cursor: pointer;
    color: #7367f0;
    font-weight: 700;
}
.user-info-ad {
    font-weight: 600;
    color: #5c5686;
    float: left;
    margin-right: 15px;
}
.active-head{
    background: #f8f8f8;
    position: relative;
    color: #5C5686 !important;
}
.xp23xabse{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-left: 10.5px solid #5C5686;
    border-top: 16.5px solid transparent;
    border-bottom: 16.5px solid transparent;
    content: "";
}
.active-head a{
    color: #5c5886;
}
.msgg-box {
    clear: both;
    background: #ece7e7 !important;
    border: 1px solid #ddd;
    display: block;
    padding: 7px;
    max-width: 483px;
}